<bugID>1058320<Summary>[e10s] ]Add shim for addSystemEventListener</Summary><Description>As unearthed in https://bugzilla.mozilla.org/show_bug.cgi?id=946905#c4 , we honor addEventListener() with a shim, but not the equivalent addSystemEventListener().

Seems reasonable for the shims to be consistent and I need a good first shim bug, so let's role with this one.</Description></bugID>